type: object
description: The data for performing an Authenticate and Save request
properties:
  e_password:
    type: string
    description: The RSA encrypted password of the user's OX Guard key. e_password or password must be provided
  password:
    type: string
    description: Plaintext password of the user's OX Guard Key.  Only use if RSA key not available
  minutesValid:
    type: integer
    description: Minutes to remember the password.  "-1" for single use. "0" for indefinite. Omit for not attaching the token to the session at all.
